body		{
	margin:0;
	padding:0;
	background:#ffffff url("../opencampus/oc_img/bg.jpg") repeat-x;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo ,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	color:#000000;
	}

.font-10-140 {  font-size: 10px; line-height: 140%}
.font-11-140 {  font-size: 11px; line-height: 140%}
.font-12-120 {  font-size: 12px; line-height: 120%}
.font-12-140 {  font-size: 12px; line-height: 140%}
.font-12-160 {  font-size: 12px; line-height: 160%}
.font-12-180 {  font-size: 12px; line-height: 180%}
.font-14-140 {  font-size: 14px; line-height: 140%}
.font-16-140 {  font-size: 16px; line-height: 140%}
.font-18-140 {  font-size: 18px; line-height: 140%}
.font-10-160 {  font-size: 10px; line-height: 160%}
.font-11-160 {  font-size: 11px; line-height: 160%}
.font-12-160 {  font-size: 12px; line-height: 160%}
.font-12-160 {  font-size: 12px; line-height: 160%}
.font-14-160 {  font-size: 14px; line-height: 160%}
.font-16-160 {  font-size: 16px; line-height: 160%}
.font-18-160 {  font-size: 18px; line-height: 160%}

a:link	{
	color:#0033CC;
	text-decoration:none;}
a:visited	{
	color:#9966CC;
	text-decoration:none;}
a:hover	{
	color:#FF9933;
	text-decoration:none;}

.bg_header	{
	border-style:solid;
	border-width:0px 1px;
	border-color:#CECECE;
	background: url("../opencampus/oc_img/bg_header.gif") repeat-x;
	}
.bg_contents	{
	border-style:solid;
	border-width:0px 1px;
	border-color:#CECECE;
	background-color:#FBFBFB;
	}
.box_top	{
	border-style:solid;
	border-width:0px 1px 1px 1px;
	border-color:#F5427D;
	background-color:#FBFBFB;
	padding-bottom:20px;
	}
.box_fin	{
	border-style:solid;
	border-width:9px 11px;
	border-color:#FFE984;
	background-color:#ffffff;
	padding:4px 0px;
	font-size:14px;
	line-height: 140%;
	letter-spacing:3pt;
	}
.tx_footer_link	{
	font-size:12px;
	line-height: 140%;
	color:#999999;
	}
.tx_footer1	{
	font-size:12px;
	line-height: 140%;
	color:#333333;
	}
.tx_footer2	{
	font-size:10px;
	line-height: 140%;
	color:#333333;
	}

.tx_16	{
	font-size:16px;
	}

/* 2010年見出し */
.box_gakubu	{	/* 学部表記 */
	border : solid 1px #D0D0D0;
	padding : 8px 0 8px 12px;
	text-align : left;
	width : 728px;
	margin : 5px 0;
}

.box_idx	{
	border-style : solid;
	border-width : 1px 0;
	border-color : #EB6EA5;
	background : url(../opencampus/oc_img/bg_idx_title.jpg);
	text-align : center;
	height : 27px;
}
.box_idx_cam	{
	border : solid 1px #EB6EA5;
	background : url(../opencampus/oc_img/bg_idx_title.jpg);
	text-align : center;
	height : 27px;
}
.box_idx_thema	{
	border-style : solid;
	border-width : 1px 0 1px 1px;
	border-color : #EB6EA5;
	background : url(../opencampus/oc_img/bg_idx_title.jpg);
	text-align : center;
	height : 27px;
}
.box_nittei	{
	border-style : solid;
	border-width : 0 0 1px 0;
	border-color : #EB6EA5;
	text-align : center;
}
.box_campus	{
	border-style : solid;
	border-width : 0 1px 1px 1px;
	border-color : #EB6EA5;
	width : 184px;
	padding : 1px;
}
.box_thema	{
	border-style : solid;
	border-width : 0 0 1px 1px;
	border-color : #EB6EA5;
	font-size:16px;
	color : #666666;
	padding-left : 15px;
}

/* 詳細ページ */
.box_detail_maebashi	{
	border-style:solid;
	border-width:1px;
	border-color:#85CBC2;
	}
.box_time_maebashi	{
	margin:0;
	padding:12px 0px 0px 14px;
	font-size:14px;
	color:#ffffff;
	font-weight:900;
	background-color:#85CBC2;
	vertical-align:top;
	}
.box_detail_genki	{
	border-style:solid;
	border-width:1px;
	border-color:#8BCC56;
	}
.box_time_genki	{
	margin:0;
	padding:12px 0px 0px 14px;
	font-size:14px;
	color:#ffffff;
	font-weight:900;
	background-color:#8CCD58;
	vertical-align:top;
	}
.box_detail_fujioka	{
	border-style:solid;
	border-width:1px;
	border-color:#EF4B82;
	}
.box_time_fujioka	{
	margin:0;
	padding:12px 0px 0px 14px;
	font-size:14px;
	color:#ffffff;
	font-weight:900;
	background-color:#EF4B82;
	vertical-align:top;
	}
.box_sub	{
	margin:0;
	padding:12px 0px 0px 14px;
	color:#333333;
	background-color:#FBFBFB;
	}
.tx_blue	{
	font-size:14px;
	line-height: 140%;
	color:#3366CC;
	}
.bg_title_blue	{
	margin:10px 0px 10px 0px;
	padding:2px 0px 0px 0px;
	text-indent : 10px;
	background: url("../opencampus/oc_img/bg_title_blue.jpg") no-repeat;
	width:740px;
	height:24px;
	font-size:14px;
	line-height: 140%;
	color:#ffffff;
	font-weight:900;
	}
.bg_title_green	{
	margin:10px 0px 10px 0px;
	padding:2px 0px 0px 0px;
	text-indent : 10px;
	background: url("../opencampus/oc_img/bg_title_green.jpg") no-repeat;
	width:740px;
	height:24px;
	font-size:14px;
	line-height: 140%;
	color:#ffffff;
	font-weight:900;
	}
.bg_title_pink	{
	margin:25px 0px 10px 0px;
	padding:2px 0px 0px 0px;
	text-indent : 10px;
	background: url("../opencampus/oc_img/bg_title_pink.jpg") no-repeat;
	width:740px;
	height:24px;
	font-size:14px;
	line-height: 140%;
	color:#ffffff;
	font-weight:900;
	}
.tx_green	{
	color:#009933;
	}
.tx_pink	{
	color:#EF4B82;
	}
.box_access	{
	padding-left:20px;
	width:720px;
	}
/* 開催後のページ */
.box_repo_L	{
	padding:12px 12px 12px 0px;
	color:#333333;
	font-size:12px;
	line-height: 140%;}
.box_repo_R	{
	padding:12px 8px 12px 12px;
	color:#333333;
	font-size:12px;
	line-height: 140%;}

/* 看護部告知 */
.box_kango	{
	border-style:solid;
	border-width:1px;
	border-color:#B899D7;
	background-color:#F8F0F7;
	padding-bottom:5px 0px 0px 2px;
	}




/* 2011年追加 */
.box_campus	{
	text-align : left;
	width : 740px;
	background : #EB6EA5;
	margin : 5px 0;
	text-wrap : nowrap;
}
.box_campus2	{
	border : solid 1px #D0D0D0;
	text-align : left;
}

a.tx_2011:link	{
	color : #FF6699;
	text-decoration:none;
	}
a.tx_2011:visited	{
	color : #FF6699;
	text-decoration:none;
	}
a.tx_2011:hover	{
	color : #FF6699;
	text-decoration:underline;
	}

a.tx_campus:link	{
	text-decoration:none;
	}
a.tx_campus:visited	{
	text-decoration:none;
	}
a.tx_campus:hover	{
	text-decoration:underline;
	}

.idt_10	{
	padding-left : 10px;
}

.bg_title_maebashi	{
	background: url("../opencampus/oc_img/bg_title_maebashi.jpg") no-repeat;
	width : 740px;
	text-align : left;
	}
.bg_title_genki	{
	background: url("../opencampus/oc_img/bg_title_genki.jpg") no-repeat;
	width : 740px;
	text-align : left;
	}
.bg_title_fujioka	{
	background: url("../opencampus/oc_img/bg_title_fujioka.jpg") no-repeat;
	width : 740px;
	text-align : left;
	}
.title_tx_kaigo	{
	font-size:16px;
	color : #009999;
	font-weight : 900;
}
.title_tx_shafuku	{
	font-size:16px;
	color : #FF6600;
	font-weight : 900;
}
.title_tx_kodomo	{
	font-size:16px;
	color : #FF9900;
	font-weight : 900;
}
.title_tx_kango	{
	font-size:16px;
	color : #9999CC;
	font-weight : 900;
}

.title_tx_maebashi	{
	font-size:18px;
	color : #64BBB2;
	font-weight : 900;
	text-indent : 16px;
}
.title_tx_genki	{
	font-size:18px;
	color : #009933;
	font-weight : 900;
	text-indent : 16px;
}
.title_tx_fujioka	{
	font-size:18px;
	color : #9999CC;
	font-weight : 900;
	text-indent : 16px;
}

.title_repo_maebashi	{
	font-size:14px;
	color : #009933;
}
.title_repo_fujioka	{
	font-size:14px;
	color : #EF4B82;
}